/* =WOOCOMMERCE GLOBAL */

.added_to_cart, .order-again, .woocommerce-table--order-details .wc-item-meta, .wc-block-components-product-metadata__description, .order_details .wc-item-meta, .order_details .product-quantity, .woocommerce-variation-add-to-cart-disabled, .wc-block-components-product-details .wc-block-components-product-details__name{display: none!important}

mark, ins{background-color: transparent!important; text-decoration: none}


.po-sidecart-title{padding-right:20px}

.po-sidecart-qty{border: 2px solid #fbeaeb; margin-top:20px; border-radius: 100px}

.po-sidecart-qty-total{padding-right:0px}

.po-pq-atc-wrap{justify-content: center}


.woocommerce-product-gallery .flipbook-center-btn-expand{display: none!important}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select{font-size: inherit}


/* NOTICES / WARNINGS */

.woocommerce-info, .woocommerce-message, .woocommerce-error{background-color: transparent; border: 2px solid #ce8188; border-radius: 20px; padding: 20px; display: flex; gap: 20px; align-items: center; justify-content: center; color: #303030; font-weight: 700}

.woocommerce-message, .woocommerce-error{background-color: #ce8188; color: #ffffff}

.woocommerce-info a.button{width: auto; float: none!important; margin-right:0px}

.po-digital-account-notice{display: block; margin-bottom:40px}

.woocommerce-info a:not(.button){color: #ce8188!important; font-weight: 700}


/* =SALE BADGE */

.onsale-holder{position: absolute; max-width: 300px; left: 50%; top: 10px; margin-left:-50%; background-color: red; z-index: 100; width: 100%}

.onsale{width: 80px; height: 80px; left: 10px; top: 10px; background-color: transparent; background-image: url('images/sale-badge.svg'); background-size: cover; background-position: center center; padding: 0px; line-height: 80px}

.onsale-new-in{left: auto; right: 10px; background-image: url('images/new-badge.svg'); color: #ffffff}

.single-product span.onsale{display: none}

.related span.onsale, .upsells span.onsale{display: block!important}


/* =WOOCOMMERCE ARCHIVE */

.archive .woocommerce-breadcrumb, .woocommerce-result-count, .woocommerce-ordering{display: none}

.woocommerce-products-header{padding: 40px; border-radius: 30px; text-align: center; background-color: #fbeaeb; margin-bottom:40px}

.woocommerce-products-header h1, .subscription-text-category-holder h2{font-size: 1.6rem; font-weight: 400!important; font-family: ltc-bodoni-175, serif; font-weight: 400; margin-top:0px}

.term-description{max-width: 700px; margin: 0px auto}


/* =WOOCOMMERCE ARCHIVE MAGAZINE */

.sub-cat{display: flex!important; width: 100%!important; margin: 0px!important; min-width: 100%!important}

.sub-cat img{border-radius: 30px}

.subscription-image-category-holder{width: 28%}

.full a.woocommerce-LoopProduct-link{width: 100%}

.subscription-text-category-holder{border: 2px solid #fbeaeb; border-left: 0px; border-radius: 0px 30px 30px 0px}

.subscription-text-inner{padding-left:40px; padding-right:40px}

.subscription-text-category-holder h2{padding-top:0px}

.subscription-text-category-holder h4{margin-bottom:0px; color: #ce8188}

.subscription-image-category-holder img{width: 100%!important; max-width: 100%!important}

.subscription-text-category-holder .price{display: none!important}

.subscription-text-category-holder a.button{margin-top:20px}


.archive-nav .ilb-archive-nav{width: 220px; background-color: transparent!important; position: relative}


.archive-nav .ilb-archive-nav:last-child a{ color: #303030}

.archive-nav .ilb-archive-nav:last-child::before{position: absolute; top: 0px; bottom: 0px; left: -220px; right: 220px; content: ''; background-color: #ce8188; border-radius: 100px; z-index: 1}

.archive-nav .ilb-archive-nav:last-child:hover::before{left: 0px; right: 0px}

.archive-nav .ilb-archive-nav a{width: 100%; background-color: transparent!important; z-index: 2; position: relative}

.archive-nav .ilb-archive-nav:last-child:hover a{color: #ffffff}

.ilb-archive-nav.not-active a{color: #303030!important;}


#individual-product{margin-left:80px; margin-right:80px}



/* =WOOCOMMERCE LOOP */

ul.products{margin-bottom:0px}

.archive ul.products{display: flex; gap: 40px; justify-content: center; flex-wrap: wrap}

.archive ul.products:before, .archive ul.products:after{display: none}

.archive ul.products li{width: calc(25% - 30px)!important; margin: 0px!important; display: flex; flex-wrap: wrap}

.archive ul.products li a:not(.button){width: 100%}

.archive ul.products li a.oos{background-color: #303030}

.archive ul.products li a.add_to_cart_button, .archive ul.products li a.product_type_variable{align-self: flex-end}

li.product{text-align: center}

li.product:not(.product_cat-magazine) img{border-radius: 30px; overflow: hidden}

li.product img{width: 100%;margin-left: auto; margin-right:auto}

.product-image-wrap{max-width: 300px; margin-left:auto; margin-right:auto; position: relative}

li.product h2.woocommerce-loop-product__title{font-weight: 400; color: #303030!important}

li.product .price{width: 100%; display: block; margin-bottom:10px}

li.product .amount{font-weight: 700; color: #ce8188}

li.product .subscription-details{display: none!important}


/* =WOOCOMMERCE SINGLE PRODUCT */

div:not(.flex-carousel) .wp-singular .product{align-items: flex-start}

.woocommerce-product-gallery{padding: 80px; border-radius: 30px; background-color: #fbeaeb}

.woocommerce-product-gallery__image img{max-width: 400px; margin: 0px auto}

.product-gallery-full-size-images img{max-width: 100%!important; width: 100%!important; border-radius: 30px}


.entry-summary{text-align: center; margin-top:40px; position: sticky; top: 169px}

.woocommerce-product-gallery{position: sticky; top: 169px}

.entry-summary .product-categories a{text-transform: uppercase; font-weight: 700; color: #ce8188; font-size: 16px}


.entry-summary .amount{font-size: 20px; font-weight: 700; color: #ce8188}


.summary-description{text-align: left; border: 2px solid #fbeaeb; border-radius: 30px; padding: 20px; margin-top:30px; width: 100%}

.summary-description h2{font-size: 16px; text-transform: uppercase; font-weight: 700; color: #ce8188; margin-top:0px}

.summary-description ul{margin-left:18px; padding: 0px }

.summary-description ul:last-child{margin-bottom:0px}

.summary-description li{margin-bottom:10px}

.summary-description li:last-child{margin-bottom:0px}



.single-product form.cart{margin-top:40px}

.single-product form.cart .quantity{float: none; display: inline-block; border: 2px solid #fbeaeb; border-right: none; border-radius: 100px 0px 0px 100px; position: relative}

.single-product form.cart .quantity .po-pq-wrap:before, .single-product form.cart .quantity .po-pq-wrap:after{content: ''; position: absolute; top: -2px; left: 100%; width: 26px; border-top: 2px solid #fbeaeb; z-index: 1}

.single-product form.cart .quantity .po-pq-wrap:after{top: auto; bottom: -2px}

.woopq-quantity-input .woopq-quantity-input-minus, .woopq-quantity-input input, .woopq-quantity-input .woopq-quantity-input-plus{border: none!important; background-color: transparent!important}

.woopq-quantity-input .woopq-quantity-input-minus{order: 2}

.woopq-quantity-input input{order: 1; padding-left: 20px!important}

.woopq-quantity-input .woopq-quantity-input-plus{order: 3}

.woopq-quantity-input .woopq-quantity-input-minus, .woopq-quantity-input .woopq-quantity-input-plus{color: transparent; position: relative}

.woopq-quantity-input .woopq-quantity-input-minus:before, .woopq-quantity-input .woopq-quantity-input-plus:before{font-family: "Font Awesome 6 Pro"; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; text-align: center; line-height: 40px; font-size: 20px; content: '\f068'; color: #303030}

.woopq-quantity-input .woopq-quantity-input-plus:before{content: '\2b'}


.flex-control-nav{margin-top:40px; border-top: 2px solid #ffffff; padding-top:40px; display: flex; gap: 20px; flex-wrap: wrap; justify-content: center; margin-bottom:-40px}

.flex-control-nav li{width: calc(20% - 10px)!important;}

.flex-control-nav li img{border: 4px solid #fbeaeb; margin: 0px!important; border-radius: 10px; overflow: hidden; box-shadow: 0px 0px 0px 2px transparent);}

.flex-control-nav li img.flex-active{box-shadow: 0px 0px 0px 2px rgba(206, 129, 136, 1)}

.woocommerce-product-gallery .flex-control-thumbs img{opacity: 1!important}

.out-of-stock{text-transform: uppercase; font-weight: 700}


.po-signup-wrap .po-signup-message{border: none!important; padding: 10px!important}


.po-pq-wrap button.po-pq-minus, .po-pq-wrap button.po-pq-plus{background-color: transparent!important}


/* =WOOCOMMERCE SINGLE MAGAZINE */

.flipbook-main-wrapper{background-color: #fbeaeb!important}

.woocommerce-product-gallery{padding-left:20px; padding-right:20px}

.product-gallery-full-size-images{padding: 0px!important}

.flipbook-menuBottom{display: none!important}

.subscription-details{width: 100%; display: block}



button.single_add_to_cart_button, .wc-block-cart-item__product .wcsg-gifting-to-container-editing button{text-transform: uppercase; font-family: lato, sans-serif; background-color: #ce8188; border-radius: 100px; padding: 10px 60px; position: relative; z-index: 2; border: none; color: #ffffff; text-transform: uppercase; font-weight: 700; letter-spacing: 2px; font-size: 14px}

button.single_add_to_cart_button:hover{background-color: #303030}


.wcsg_add_recipient_fields_container{display: flex; gap:10px; align-items: center; justify-content: center; margin-bottom:20px; flex-wrap: wrap}

.wcsg_add_recipient_fields_container label{margin-bottom:0px}

.wcsg_add_recipient_fields{width: 100%!important}


.po-type-radio.po-items-2 .po-variation-option{flex: 1!important}

.po-variation-option{text-transform: uppercase; font-size: 14px}

.woocommerce-variation-price{display: none!important}

table.variations{display: none}


/* =WOOCOMMERCE WAITLIST */

.po-signup-wrap .pofu-signup-form{display: flex; column-gap: 20px; flex-wrap: wrap; justify-content: center}

.po-signup-wrap .pofu-signup-form p{width: calc(50% - 10px)}

.po-signup-wrap .pofu-signup-form p:not(:last-child) input{border: 2px solid #ce8188!important; border-radius: 6px; font-size: inherit
}

.po-signup-form button{border: none}

/* =WOOCOMMERCE VARIATIONS */

table.variations{margin-top:40px}

table.variations tr{border: none!important}

table.variations td.label{}

table.variations td ul{justify-content: center!important; gap: 0px!important}

.button-variable-items-wrapper li{box-shadow: none!important; border-radius: 0px!important; background-color: #fbeaeb!important; margin: 0px!important; padding: 0px!important; height: auto!important}

.button-variable-items-wrapper li span.variable-item-span{padding: 10px 20px!important; width: 200px; border-radius: 100px; text-transform: uppercase; font-weight: 700; font-size: 12px; letter-spacing: 2px; }

.button-variable-items-wrapper li:first-child{border-radius: 100px 0px 0px 100px!important}

.button-variable-items-wrapper li:last-child{border-radius: 0px 100px 100px 0px!important}

.button-variable-items-wrapper li.selected span.variable-item-span{background-color: #ce8188; color: #ffffff}

.single_variation_wrap{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center; width: 100%}

.single_variation_wrap .single_variationz{display: none!important}

.woocommerce-variation-add-to-cart{order: 2; width: 100%}


.woocommerce-variation-description{margin-bottom:40px}


/* =WOOCOMMERCE VARIATIONS IMAGE SWATCHES */

.woo-variation-swatches.wvs-show-label .variations th{text-align: center; text-transform: uppercase}

.woo-variation-swatches.wvs-show-label .variations th label{display: none!important}

.image-variable-items-wrapper li{width: 120px!important; aspect-ratio: 8 / 10; height: auto!important; padding: 4px!important; border: 2px solid #ffffff!important; border-radius: 10px!important; overflow: hidden!important; box-shadow: none!important}

.image-variable-items-wrapper li.selected{border-color: #ce8188!important}

.image-variable-items-wrapper li .variable-item-contents{border-radius: 6px!important; overflow: hidden}

.image-variable-items-wrapper li .variable-item-contents:before{content: none!important; display: none!important}


/* Woosuite marks real out-of-stock swatches with .disabled */
.variable-item.disabled {pointer-events: none;}


/* =WOOCOMMERCE RELATED PRODUCTS */

.related, .upsells{position: relative}

.related h2:not(.woocommerce-loop-product__title), .upsells h2:not(.woocommerce-loop-product__title){text-align: center}

.related:after, .upsells:after{content: ''; position: absolute; top: 16px; bottom: 18px; left: 0px; right: 0px; border: 2px solid #fbeaeb; border-radius: 30px; z-index: 10}

.related .products li, .upsells .products li{text-align: center; float: none!important; display: flex!important; flex-wrap: wrap!important; justify-content: center!important}


/* =WOOCOMMERCE CART */

.wc-block-cart-item__total .wc-block-components-product-badge{display: none!important}

.wc-block-components-sidebar-layout{align-items: flex-start}

.woocommerce-cart .site-main{padding-top:24px!important}

.woocommerce-cart .wc-block-components-sidebar{margin-left:2.2641509434%; width: calc(35% - 2.2641509434%)!important; padding: 20px 24px!important}

.wc-block-cart-items__row td:first-child{padding-left:0px!important}

.wc-block-cart-items__row td:last-child, .wc-block-cart-items__header th:last-child{padding-right:0px!important}

.wc-block-cart-item__image a img{border-radius: 5px; overflow: hidden}

.wc-block-components-quantity-selector{display: flex!important; max-width: 120px!important}

.wc-block-components-quantity-selector__input{order: 1!important; text-align: left!important; padding-left:14px!important}

.wc-block-components-product-name, .wp-block-woocommerce-checkout-order-summary-block, .wc-block-cart-items__row  .wc-block-formatted-money-amount{font-size: 16px!important}

.wc-block-cart-items__row td:last-child .wc-block-formatted-money-amount{font-weight: 700!important}

.wp-block-woocommerce-proceed-to-checkout-block{margin-bottom:0px!important}


.wc-block-cart-item__product .wcsg-gifting-to-container-editing{display: flex; gap: 20px}

.wc-block-cart-item__product .wcsg-gifting-to-container-editing .wc-block-components-text-input{margin-top:0px!important}

.wc-block-cart-item__product .wcsg-gifting-to-container-editing button{font-size: 12px; font-weight: 700}

.wc-block-cart-item__product .wcsg-gifting-to-container-editing button:hover{background-color: #303030}

.wcsg-gifting-to-container-view button.is-link{font-size: 12px!important; background-color: transparent!important; text-decoration: none!important; color: #303030!important; text-transform: uppercase; margin-left: 10px}



/* =WOOCOMMERCE CHECKOUT */

.woocommerce-checkout .site-main{padding-top:0px}

h2.wc-block-components-title, .wc-block-components-checkout-order-summary__title-text, h2.wp-block-woocommerce-cart-order-summary-heading-block{text-transform: uppercase; font-weight: 700!important; color: #ce8188!important; font-size: 20px!important}

.wp-block-woocommerce-checkout-order-summary-block, .woocommerce-cart .wc-block-components-sidebar, .woocommerce-customer-details{padding: 20px 20px 0px; border: 2px solid #fbeaeb!important; border-radius: 30px!important; }

.wc-block-components-address-card span.wc-block-components-address-card__edit{text-transform: uppercase; color: #ce8188!important; font-weight: 700}


.wc-block-components-form .wc-block-components-text-input input[type=email], .wc-block-components-form .wc-block-components-text-input input[type=number], .wc-block-components-form .wc-block-components-text-input input[type=password], .wc-block-components-form .wc-block-components-text-input input[type=tel], .wc-block-components-form .wc-block-components-text-input input[type=text], .wc-block-components-form .wc-block-components-text-input input[type=url], .wc-block-components-text-input input[type=email], .wc-block-components-text-input input[type=number], .wc-block-components-text-input input[type=password], .wc-block-components-text-input input[type=tel], .wc-block-components-text-input input[type=text], .wc-block-components-text-input input[type=url], .wc-block-components-address-card, textarea.wc-block-components-textarea, .wc-block-components-totals-coupon__form input[type=text]{border-color: #929292!important}

.wc-block-components-radio-control{border: none!important}

.wc-block-components-radio-control:after{border: 1px solid #929292!important; margin: 0px!important}

.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{box-shadow: none!important}

input.wc-block-components-radio-control__input, .wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]{border-color: #ce8188!important}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:checked{background-color: #ce8188!important}

.wc-block-components-checkbox__mark{fill: #ffffff!important}

input.wc-block-components-radio-control__input:before{background-color: #ce8188!important}

.wc-block-checkout__terms.wc-block-checkout__terms--with-separator{border: none!important}

.wc-block-checkout__actions_row{display: flex; justify-content: space-between; align-items: center}

a.wc-block-components-checkout-return-to-cart-button, .wc-block-components-totals-footer-item .wc-block-components-totals-item__value{font-weight: 700!important}

a.wc-block-components-checkout-return-to-cart-button svg, .wc-block-components-panel__button svg{fill:#ce8188!important}



.wc-block-checkout__sidebar.is-sticky, .wc-block-components-sidebar, .woocommerce-customer-details{top: 113px!important}

.wc-block-components-sidebar .wc-block-components-checkout-order-summary__title{margin-top:0px!important}

.wc-block-components-order-summary, .wc-block-components-sidebar .wc-block-components-panel, .wc-block-components-sidebar .wc-block-components-totals-item{padding-left:0px!important; padding-right:0px!important}

.wc-block-components-sidebar .wc-block-components-totals-item{text-transform: uppercase; font-weight: 700!important}



.wc-block-components-sidebar .wc-block-components-checkout-order-summary__title-text{margin-left:0px!important}

.wc-block-components-product-name, .wc-block-components-panel__button{text-transform: uppercase; font-weight: 700!important}

.wc-block-formatted-money-amount{color: #ce8188}

.wc-block-components-order-summary-item__total-price .wc-block-formatted-money-amount{font-weight: 700!important}


.wc-block-components-product-metadata span.wc-block-components-product-details__name{font-weight: 700}

.wc-block-components-totals-coupon__form{display: flex; gap: 10px}


button.wc-block-components-checkout-place-order-button{margin-right: 0px!important; font-size: 20px!important; min-height: auto!important}

.wc-block-components-payment-methods__save-card-info{padding-top:20px}

.wc-block-components-express-payment__content{border: none!important; box-shadow: none!important}


.wc-block-components-order-summary-item__quantity span{font-size: 12px!important}

.wc-block-components-order-summary-item__image img{border-radius: 4px; overflow: hidden}


/* =WOOCOMMERCE THANKS */



/* =WOOCOMMERCE ACCOUNT */

.woocommerce-account .entry-content h2{text-transform: uppercase; letter-spacing: 2px; font-family: ltc-bodoni-175, serif; font-weight: 400}

.woocommerce-account .woocommerce-MyAccount-content{width: 100%!important; float: none!important}

.woocommerce-MyAccount-content table thead{font-size: 12px; text-transform: uppercase}

.woocommerce-MyAccount-content table th.woocommerce-orders-table__cell-order-number a:not(.button){color: #ce8188!important}

.woocommerce-MyAccount-content table thead th:last-child{text-align: right; color: transparent}

.woocommerce-MyAccount-content table tbody td:last-child{text-align: right}

.woocommerce-orders-table, .woocommerce-table--order-details{width: 100%}


/* =WOOCOMMERCE ACCOUNT LOGGED OUT */

.logged-out-user .entry-contentz{padding: 20px; border: 2px solid #fbeaeb; border-radius: 30px}

.logged-out-user .entry-contentz h2{padding-top:0px}



.logged-out-user .entry-content .woocommerce-form-login{display: flex; flex-wrap: wrap; gap: 20px}

.logged-out-user .entry-content .woocommerce-form-login p.form-row:not(.woocommerce-form-row--wide){width: 100%; display: flex; flex-wrap: wrap; justify-content: center}

.logged-out-user .entry-content .woocommerce-form-login p.woocommerce-form-row--wide{width: calc(50% - 10px)}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit{float: none; order: 1; margin-left:auto!important; margin-right:auto!important}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:after{content: ' to your account'}

.woocommerce-form-login__rememberme{float: none; display: block; width: 100%; order: 2; text-align: center}

p.lost_password, form.woocommerce-ResetPassword p{text-align: center; width: 100%!important}

form.woocommerce-ResetPassword p.woocommerce-form-row--first{text-align: left}

form.woocommerce-ResetPassword p button.woocommerce-Button{margin-top:20px}


/* =WOOCOMMERCE ACCOUNT NAVIGATON */

.woo-accordion-item .title{display: none; text-transform: uppercase; font-weight: 700; position: relative}

.woo-accordion-item .title:after{font-family: "Font Awesome 6 Pro"; position: absolute; right: 0px; content:'\2b'; color: #ce8188}

.woo-accordion-item.active .title:after{content: '\f068'}

.woocommerce-MyAccount-navigation, .woocommerce-order-overview{width: 100%!important; border: 2px solid #fbeaeb; border-radius: 20px; padding: 20px; float: none; margin-bottom:40px}

.woocommerce-MyAccount-navigation ul, .woocommerce-order-overview{width: 100%; display: flex; flex-wrap: wrap; gap: 20px; margin-bottom:0px; justify-content: space-between; margin-top:0px}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads{order: 1}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders{order: 2}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--subscriptions{order: 3}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address{order: 4}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods{order: 5}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account{order: 6}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout{order: 7}





.woocommerce-MyAccount-navigation ul li{border: none!important}

.woocommerce-MyAccount-navigation ul li:before{content: none!important}

.woocommerce-MyAccount-navigation ul li a{text-transform: uppercase; font-weight: 700; letter-spacing: 2px; position: relative}

.woocommerce-MyAccount-navigation ul li a:after{position: absolute; content: ''; left: 0px; right: 0px; bottom: -4px; border-bottom: 2px solid transparent}

.woocommerce-MyAccount-navigation ul li a:hover:after, .woocommerce-MyAccount-navigation ul li.is-active a:after{border-color: #ce8188}


/* =WOOCOMMERCE ACCOUNT SINGLE ORDER */

.woocommerce-order-details__title{display: none}

.woocommerce-view-order .woocommerce-MyAccount-content, .woocommerce-view-subscription .woocommerce-MyAccount-content{display: flex; gap: 20px; flex-wrap: wrap; align-items: flex-start}

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-notices-wrapper, .woocommerce-view-order .woocommerce-MyAccount-content p{width: 100%}

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-order-details, .woocommerce-view-subscription .woocommerce-MyAccount-content .woocommerce-order-details{width: calc(65% + 10px); padding-right:4.5283018868%}

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-customer-details, .woocommerce-view-subscription .woocommerce-MyAccount-content .woocommerce-customer-details{width: calc(35% - 30px); padding:20px; position: sticky}

.woocommerce-view-order .account-header{margin-bottom:0px!important}


table.order_details thead tr, table.woocommerce-orders-table thead tr, table.account-payment-methods-table thead tr{border-bottom: none!important}

table.order_details thead tr th, .woocommerce-order-details .woocommerce-MyAccount-subscriptions thead tr th, .woocommerce-order-details .my_account_orders thead tr th, table.woocommerce-orders-table thead tr th, table.account-payment-methods-table thead tr th{padding-bottom:12px!important; border-bottom: 1px solid #bbb; font-weight: 700!important}

table.order_details tbody tr td{padding-top:20px!important; padding-bottom:20px!important; vertical-align: top}

table.order_details tbody tr td:first-child{width: 70%}

.woocommerce-table--order-details .product-title-wrap .wc-item-meta-inside .wc-item-meta, .wc-item-meta-inside .wc-item-meta, .product-title-wrap .product-quantity{display: block!important}

.order-product-thumbnail{display: flex; gap: 20px!important; align-items: flex-start!important}

.order-product-thumbnail span.lh0, .the-thumbnail{max-width: 80px; border-radius: 5px; overflow: hidden; line-height: 0px}

.order-product-thumbnail .product-title-wrap{flex: 1}

.order-product-thumbnail .product-title-wrap a{text-transform: uppercase; font-weight: 700; font-size: 16px; color: #222222!important}


table.order_details tbody tr td:last-child .amount, table.order_details tfoot td:last-child .amount{font-weight: 700; color: #ce8188; font-size: 16px}

table.order_details tfoot{font-size: 16px!important}

table.order_details tfoot th:first-child{text-transform: uppercase}

table.order_details tfoot td:last-child{text-align: right}


.woocommerce-order-details .woocommerce-MyAccount-subscriptions thead tr, .woocommerce-order-details .my_account_orders thead tr{border-bottom: none!important}

.woocommerce-order-details .woocommerce-MyAccount-subscriptions tbody td.order-number a, .woocommerce-order-details .my_account_orders tbody td.order-number a{font-weight: 700; color: #ce8188!important}





/* =WOOCOMMERCE ACCOUNT DOWNLOADS */

.woocommerce-downloads .woocommerce-info{display: none!important}

.digital-issue-viewer{max-width: 1200px; margin: 0px auto}

.mag-no-access{padding-top:240px!important}

body.single-digital-magazine .site-content{padding-top:89px}

body.single-digital-magazine h1{padding-top:40px; text-align: center}



.po-digital-grid{display: flex; gap: 20px; justify-content: center}

.po-digital-item{width: calc(20% - 17px); text-align: center}


/* =WOOCOMMERCE ACCOUNT SUBSCRIPTIONS */

.woocommerce-view-subscription .account-header{display: none!important}

table.subscription_details{background-color: #ce8188; z-index: 2; position: relative; padding: 20px!important; display: flex; flex-wrap: wrap; border-radius: 30px; margin-top:0px}

table.subscription_details tbody{display: flex; flex-wrap: wrap; gap: 20px; justify-content: space-evenly; width: 100%}

table.subscription_details tbody tr{border: none!important; color: #ffffff}

table.subscription_details tbody tr td:first-child:after{content: ':'}

table.subscription_details tbody tr td:last-child{font-weight: 700}

.sub-actions, .sub-actions td{width: 100%!important; text-align: center!important; display: block}

.sub-actions td:first-child{display: none!important}

.sub-actions td a{background-color: #ffffff; color: #303030}


/* =WOOCOMMERCE ACCOUNT ADDRESSES */

.woocommerce-Address-title{display: flex; align-items: center; justify-content: space-between; margin-bottom:20px}

.woocommerce-Address-title h2{margin-bottom:0px}

.woocommerce-Address-title a{font-weight: 700; color: #ce8188; text-transform: uppercase}


.woocommerce-edit-address .account-header{display: none}



.woocommerce-edit-address form{margin-top:0px; width: 65%; margin-left:auto; margin-right:auto}

.woocommerce-address-fields__field-wrapper, .woocommerce-edit-account form.edit-account{display: flex; flex-wrap: wrap; gap: 0px 12px; padding-bottom:20px}

.woocommerce-address-fields__field-wrapper .form-row-first, .woocommerce-edit-account form.edit-account .form-row-first, .woocommerce-address-fields__field-wrapper .form-row-last, .woocommerce-edit-account form.edit-account .form-row-last{width: calc(50% - 6px)!important}

.woocommerce-address-fields__field-wrapper .form-row-wide, .woocommerce-edit-account form.edit-account .form-row-wide{width: 100%}

.woocommerce-address-fields__field-wrapper input, .woocommerce-edit-account form.edit-account input{border: 1px solid #929292!important}

.woocommerce-address-fields__field-wrapper label, .woocommerce-edit-account form.edit-account label{text-transform: uppercase}

button[name=save_address]{text-transform: uppercase}

p#update_all_subscriptions_addresses_field{margin-bottom:20px}

p#update_all_subscriptions_addresses_field small{display: block}

p#update_all_subscriptions_addresses_field label input[type=checkbox], .woocommerce-MyAccount-content #update_all_subscriptions_billing_contact_field input[type=checkbox], .wcsg_add_recipient_fields_container input[type=checkbox],
.wc-block-cart-item__product .components-checkbox-control .components-checkbox-control__input-container input{-webkit-appearance: none!important; width: 20px!important; height: 20px; border: 1px solid #ce8188!important; display: inline-block; border-radius: 4px; position: relative}

p#update_all_subscriptions_addresses_field label input[type=checkbox]:checked, .woocommerce-MyAccount-content #update_all_subscriptions_billing_contact_field input[type=checkbox]:checked, .wcsg_add_recipient_fields_container input[type=checkbox]:checked,
.wc-block-cart-item__product .components-checkbox-control .components-checkbox-control__input-container input:checked{background-color: #ce8188!important; background:#ce8188!important}

.wc-block-cart-item__product .components-checkbox-control .components-checkbox-control__input-container input:checked{border-color: #ce8188!important}

.wc-block-cart-item__product .components-checkbox-control .components-checkbox-control__input-container svg.components-checkbox-control__checked{left: 60%!important}

p#update_all_subscriptions_addresses_field label input[type=checkbox]:after, .woocommerce-MyAccount-content #update_all_subscriptions_billing_contact_field input[type=checkbox]:after, .wcsg_add_recipient_fields_container input[type=checkbox]:after{font-family: "Font Awesome 6 Pro"; content: '\f00c'; position: absolute; top: 1px; left: 0px; right: 0px; text-align: center; font-size: 12px; font-weight: 400; color: #ffffff}



/* =WOOCOMMERCE ACCOUNT PAYMENT */

.woocommerce-add-payment-method .account-header{display: none}

.woocommerce-add-payment-method .woocommerce-Payment{max-width: 600px; margin: 0px auto 0px; border: 2px solid #fbeaeb!important; padding: 20px; border-radius: 30px}

.woocommerce-add-payment-method .woocommerce-Payment li.woocommerce-PaymentMethod input{display: none!important}

.woocommerce-add-payment-method .woocommerce-Payment li.woocommerce-PaymentMethod label[for=payment_method_stripe_cc]{text-transform: uppercase; font-weight: 700; display: flex; align-items: center; justify-content: space-between; margin-bottom:20px; font-size: 16px}

.woocommerce-add-payment-method .woocommerce-Payment li.woocommerce-PaymentMethod label[for=payment_method_stripe_cc]::after{display: none!important}


/* =WOOCOMMERCE ACCOUNT DETAILS */

.woocommerce-edit-account .woocommerce-MyAccount-content, .woocommerce-edit-account .account-header{max-width: 65%; margin-left: auto; margin-right:auto}

.woocommerce-edit-account .change-password{width: 100%; border: 2px solid #fbeaeb!important; padding: 20px!important; border-radius: 30px; margin: 20px 0px 20px!important}

.woocommerce-edit-account .change-password h3{display: block!important; text-transform: uppercase; font-weight: 700!important; font-size: 20px!important; color: #ce8188; background-color: transparent!important}

.woocommerce-password-strength{padding-top:10px}

#account_display_name_description{padding-top:10px!important; display: block}


/* =WOOCOMMERCE THANKS PAGE */

.woocommerce-order-overview{list-style: none}

/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1150px){


/* =WOOCOMMERCE GLOBAL */


/* NOTICES / WARNINGS */


/* =SALE BADGE */


/* =WOOCOMMERCE SIDECARD */


/* =WOOCOMMERCE ARCHIVE */


/* =WOOCOMMERCE ARCHIVE MAGAZINE */


/* =WOOCOMMERCE LOOP */


/* =WOOCOMMERCE SINGLE PRODUCT */

.entry-summary{margin-top:20px}

.woocommerce-product-gallery, .entry-summary{top: 122px}


/* =WOOCOMMERCE SINGLE MAGAZINE */


/* =WOOCOMMERCE VARIATIONS */


/* =WOOCOMMERCE VARIATIONS IMAGE SWATCHES */


/* =WOOCOMMERCE RELATED PRODUCTS */


/* =WOOCOMMERCE CART */


/* =WOOCOMMERCE CHECKOUT */


/* =WOOCOMMERCE THANKS */


/* =WOOCOMMERCE ACCOUNT */


/* =WOOCOMMERCE ACCOUNT LOGGED OUT */


/* =WOOCOMMERCE ACCOUNT NAVIGATON */

.woocommerce-MyAccount-navigation{display: flex; gap: 40px}

.woo-accordion-item .title{display: block; width: 30%; cursor: pointer; text-transform: uppercase; font-weight: 700}

.woocommerce-MyAccount-navigation .description{display: none; }

.woocommerce-MyAccount-navigation .description li{display: inline-block; margin-right:20px}

.woo-accordion-item .title:after{position: relative; margin-left:20px}

li.woocommerce-MyAccount-navigation-link{padding-top:0px!important}


/* =WOOCOMMERCE ACCOUNT SINGLE ORDER */


/* =WOOCOMMERCE ACCOUNT DOWNLOADS */

body.single-digital-magazine .site-content{padding-top:89px}

body.single-digital-magazine h1{padding-top:40px; text-align: center}

body.single-digital-magazine .site-content{padding-left:0px!important; padding-right:0px!important}


/* =WOOCOMMERCE ACCOUNT SUBSCRIPTIONS */


/* =WOOCOMMERCE ACCOUNT ADDRESSES */


/* =WOOCOMMERCE ACCOUNT PAYMENT */


/* =WOOCOMMERCE ACCOUNT DETAILS */





}



/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

/* =WOOCOMMERCE GLOBAL */

.archive ul.products{padding-left:0px!important}


/* NOTICES / WARNINGS */


/* =SALE BADGE */


/* =WOOCOMMERCE SIDECARD */


/* =WOOCOMMERCE ARCHIVE */


/* =WOOCOMMERCE ARCHIVE MAGAZINE */

.subscription-image-category-holder{width: 38%}


/* =WOOCOMMERCE LOOP */

.archive ul.products li{width: calc(33.333% - 27px)!important}


/* =WOOCOMMERCE SINGLE PRODUCT */

.woocommerce-product-gallery{position: relative; top: 0px}


/* =WOOCOMMERCE SINGLE MAGAZINE */


/* =WOOCOMMERCE VARIATIONS */


/* =WOOCOMMERCE VARIATIONS IMAGE SWATCHES */


/* =WOOCOMMERCE RELATED PRODUCTS */


/* =WOOCOMMERCE CART */

.woocommerce-cart .wc-block-components-sidebar{width: 100%!important; margin: 20px 0px 0px}

.woocommerce-cart .wc-block-components-sidebar .wc-block-components-totals-wrapper{border-top: 0px!important; padding-top:0px}


/* =WOOCOMMERCE CHECKOUT */

.wc-block-components-notice-snackbar-list{position: relative}

.wc-block-components-main .wp-block-woocommerce-checkout-order-summary-block{display: none}

.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block{padding-top:0px}

.woocommerce-checkout .wc-block-components-checkout-order-summary__title{border-top: 0px}


/* =WOOCOMMERCE THANKS */


/* =WOOCOMMERCE ACCOUNT */


/* =WOOCOMMERCE ACCOUNT LOGGED OUT */


/* =WOOCOMMERCE ACCOUNT NAVIGATON */


/* =WOOCOMMERCE ACCOUNT SINGLE ORDER */

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-order-details, .woocommerce-view-subscription .woocommerce-MyAccount-content .woocommerce-order-details{width: 100%; padding-right:0px}

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-customer-details, .woocommerce-view-subscription .woocommerce-MyAccount-content .woocommerce-customer-details{width: 100%}


/* =WOOCOMMERCE ACCOUNT DOWNLOADS */


/* =WOOCOMMERCE ACCOUNT SUBSCRIPTIONS */


/* =WOOCOMMERCE ACCOUNT ADDRESSES */

.woocommerce-edit-address .woocommerce-Address{width: 100%!important; float: none}

.woocommerce-edit-address form, .woocommerce-edit-account .woocommerce-MyAccount-content, .woocommerce-edit-account .account-header{width: 100%; max-width: 100%}


/* =WOOCOMMERCE ACCOUNT PAYMENT */


/* =WOOCOMMERCE ACCOUNT DETAILS */
}



/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

/* =WOOCOMMERCE GLOBAL */


/* NOTICES / WARNINGS */


/* =SALE BADGE */


/* =WOOCOMMERCE SIDECARD */


/* =WOOCOMMERCE ARCHIVE */


/* =WOOCOMMERCE ARCHIVE MAGAZINE */

.ilb-archive-nav:before{display: none!important}

.archive-nav .ilb-archive-nav a{color: #303030!important}

.archive-nav .ilb-archive-nav a:hover{color: #ce8188!important}


.subscription-image-category-holder{width: 100%}

.subscription-text-category-holder{padding:20px; border: 2px solid #fbeaeb!important; border-top: 0px!important; border-radius: 0px 0px 20px 20px}

.subscription-text-inner{padding-left:0px; padding-right:0px}

#individual-product{margin-left:0px; margin-right:0px}


/* =WOOCOMMERCE LOOP */

.archive ul.products{gap: 20px; padding-left:0px}

.archive ul.products li{width: calc(50% - 10px)!important}


/* =WOOCOMMERCE SINGLE PRODUCT */

.woocommerce-product-gallery, .entry-summary{position: relative; top: 0px}

.woocommerce-product-gallery{margin-bottom:0px}

.entry-summary{margin-top:0px}

.image-variable-items-wrapper li{aspect-ratio: auto; width: 105px!important}


.single-product form.cart .quantity{width: 100%!important; margin-bottom:20px; border-radius: 100px; margin-right: 0px!important; border: 2px solid #fbeaeb!important}

.single-product form.cart .quantity:before, .single-product form.cart .quantity:after{display: none!important}

.woopq-quantity-input .qty{flex: 1}

button.single_add_to_cart_button{width: 100%; font-size: 18px}


.po-pq-atc-wrap{flex-wrap: wrap}

.single_variation_wrap .po-pq-wrap input.qty{max-width: 100%!important}



/* =WOOCOMMERCE SINGLE MAGAZINE */

.woocommerce-product-gallery{padding-top:40px; padding-bottom:40px}

.woocommerce-product-gallery__image img{max-width: 80%}

.button-variable-items-wrapper li span.variable-item-span{width: auto}


/* =WOOCOMMERCE VARIATIONS */


/* =WOOCOMMERCE VARIATIONS IMAGE SWATCHES */


/* Woosuite marks real out-of-stock swatches with .disabled */


/* =WOOCOMMERCE RELATED PRODUCTS */


/* =WOOCOMMERCE CART */

.woocommerce-cart .wc-block-components-sidebar{margin: 20px 0px 0px; width: 100%!important}

.woocommerce-cart .wc-block-components-totals-wrapper{border-top: 0px; padding-top:0px}


/* =WOOCOMMERCE CHECKOUT */

.wp-block-woocommerce-checkout-order-summary-block{padding-top:0px}

.wc-block-components-sidebar.wc-block-checkout__sidebar .wc-block-components-checkout-order-summary__title{border: none!important}

.wc-block-components-main .wp-block-woocommerce-checkout-order-summary-block{display: none}

.wc-block-checkout__actions{margin-bottom:0px}

.wc-block-components-notice-snackbar-list{position: relative; right: 0px; bottom: 0px; left: 0px}

/* =WOOCOMMERCE THANKS */


/* =WOOCOMMERCE ACCOUNT */

.woocommerce-orders-table__cell-order-actions:before, .woocommerce-MyAccount-paymentMethods .woocommerce-PaymentMethod--actions:before{display: none}

.woocommerce-orders-table__cell-order-actions a, .woocommerce-MyAccount-paymentMethods .woocommerce-PaymentMethod--actions a{width: 100%; text-align: center}

.woocommerce-orders-table__cell-order-actions a:after{content: ' order'}

.woocommerce-MyAccount-subscriptions .subscription-actions a:after{content: ' subscription'}


/* =WOOCOMMERCE ACCOUNT LOGGED OUT */

.logged-out-user .entry-content .woocommerce-form-login p.woocommerce-form-row--wide{width: 100%}


/* =WOOCOMMERCE ACCOUNT NAVIGATON */

.woo-accordion-item .title{display: block; cursor: pointer}

.woocommerce-MyAccount-navigation ul{display: none; padding-left:0px; padding-top:20px}

.woocommerce-MyAccount-navigation{margin-bottom:20px}




/* =WOOCOMMERCE ACCOUNT SINGLE ORDER */

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-order-details, .woocommerce-view-subscription .woocommerce-MyAccount-content .woocommerce-order-details{width: 100%}

.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-customer-details, .woocommerce-view-subscription .woocommerce-MyAccount-content .woocommerce-customer-details{width: 100%; position: relative; top: 0px}

.wc-block-checkout__sidebar.is-sticky, .wc-block-components-sidebar, .woocommerce-customer-details{top: 0px!important}


/* =WOOCOMMERCE ACCOUNT DOWNLOADS */


/* =WOOCOMMERCE ACCOUNT SUBSCRIPTIONS */

table.subscription_details{margin-top:-20px}

table.subscription_details tbody td{padding: 0px!important}

table.subscription_details tbody td:first-child{padding-right:5px!important}


/* =WOOCOMMERCE ACCOUNT ADDRESSES */

.woocommerce-Address-title{flex-wrap: wrap}

.woocommerce-Address-title h2{width: 100%}


.woocommerce-edit-address form{width: 100%}

.woocommerce-address-fields p button{width: 100%}


/* =WOOCOMMERCE ACCOUNT PAYMENT */

.woocommerce-MyAccount-paymentMethods .woocommerce-MyAccount-content a.button, .woocommerce-payment-methods a.button, form.woocommerce-EditAccountForm button.woocommerce-Button, form.woocommerce-EditAccountForm p:last-child{width: 100%; text-align: center}

.woocommerce-MyAccount-paymentMethods .woocommerce-PaymentMethod a:after{content: ' card'}


/* =WOOCOMMERCE ACCOUNT DETAILS */

.woocommerce-edit-account .woocommerce-MyAccount-content, .woocommerce-edit-account .account-header{width: 100%!important; max-width: 100%}

.po-signup-wrap .pofu-signup-form p{width: 100%!important}





.archive-nav .light-pink-bg{border-radius: 0px; background-color: transparent!important; display: flex; gap: 10px}

.archive-nav .light-pink-bg a{border-radius: 20px; border: 2px solid #ce8188}


}